package _VisualDVM.Passes.All;
import Common.Passes.DeleteObjectPass;
import _VisualDVM.GlobalData.RunConfiguration.RunConfiguration;
public class DeleteRunConfiguration extends DeleteObjectPass<RunConfiguration> {
    public DeleteRunConfiguration() {
        super(RunConfiguration.class);
    }
}
